Easy Populate V4

困った時はこちらで質問してください。回答を担当する人は特に決まっていませんので、分かる方は回答をお願いします。
アバター
愚か者
記事: 13
登録日時: 2009/10/19 05:15

Easy Populate V4

投稿記事by 愚か者 » 2018/7/24 14:15

Zen Cart 1.5.1日本語版にEasy Populate V4は使えますか?わかる方ご教授お願い致します。
アバター
pcboy
記事: 8
登録日時: 2012/12/31 19:36

Easy Populate V4

投稿記事by pcboy » 2018/7/31 17:27

こん**は、pcboyです。

Zen Cart 1.5.1日本語版でEasy Populate V4(4.0.36.ZC - 07-05-2016)が動いています。

参考までに、Zen Cart 1.5.4、1.5.5の本家版(英語)に自前の日本語化パッチを当てた環境で、Easy Populate V4が動いています。

※ただし、すべての動作が正しく動くかまでは確認していません。
※Easy Populate V4にも自前の日本語化パッチを当てた環境でテストしました。
※データのやり取りは、キャラクターコードがUTF-8となります。

テスト環境
Windows Server 2008R2 SP1 x64
IIS 7.5
MySQL 5.7.23 x64
PHP 7.0.30 x64 ※ 1.5.1日本語版では、PHP 5.6.36 x64

#少しでも、お役に立てれば幸いです。

“Zen Cart 質問コーナー” へ戻る